# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_11.RemittanceInformation21

Packages that use RemittanceInformation21
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_11

## Uses of RemittanceInformation21 in org.kapott.hbci.sepa.jaxb.pain_001_001_11

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_11 declared as RemittanceInformation21
Modifier and Type
Field
Description
`protected RemittanceInformation21`
CreditTransferTransaction54.`rmtInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 that return RemittanceInformation21
Modifier and Type
Method
Description
`RemittanceInformation21`
ObjectFactory.`createRemittanceInformation21()`
Create an instance of `RemittanceInformation21`
`RemittanceInformation21`
CreditTransferTransaction54.`getRmtInf()`
Gets the value of the rmtInf property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 with parameters of type RemittanceInformation21
Modifier and Type
Method
Description
`void`
CreditTransferTransaction54.`setRmtInf(RemittanceInformation21 value)`
Sets the value of the rmtInf property.